aboutsummaryrefslogtreecommitdiff
path: root/tests/canonical-benchmarks.bash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/canonical-benchmarks.bash')
-rwxr-xr-xtests/canonical-benchmarks.bash3
1 files changed, 2 insertions, 1 deletions
diff --git a/tests/canonical-benchmarks.bash b/tests/canonical-benchmarks.bash
index 4c1a357..963fd6a 100755
--- a/tests/canonical-benchmarks.bash
+++ b/tests/canonical-benchmarks.bash
@@ -1,4 +1,4 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
#
# Run the set of "canonical" benchmarks that are shown on
# https://nuetzlich.net/gocryptfs/comparison/
@@ -6,6 +6,7 @@
#
# This is called by the top-level script "benchmark.bash".
+set -eu
MYNAME=$(basename "$0")